Index: npl/commonservers/radius/radius.SlackBuild
===================================================================
--- npl/commonservers/radius/radius.SlackBuild	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/commonservers/radius/radius.SlackBuild	(revision 749056afe40faf03739819a1fd5144c01a39367a)
@@ -13,7 +13,6 @@
 mkdir -p $PKG
 
-VERSION=2.2.9
+VERSION=2.2.10
 ARCH=${ARCH:-i486}
-BUILD=1DatuX
 NAME=radius
 
@@ -21,5 +20,5 @@
 cd $TMP
 
-tar xjvf $CWD/freeradius-server-$VERSION.tar.bz2 || exit 1
+tar xvf $CWD/freeradius-server-$VERSION.tar.gz || exit 1
 cd freeradius-server-$VERSION || exit 1
 echo "Uitvoeren van configure..." &&
@@ -29,45 +28,11 @@
  --sbindir=/usr/sbin \
  --libdir=/usr/lib \
- --libexecdir=/usr/sbin || exit 1										
-make  || exit 1 
+ --libexecdir=/usr/sbin || exit 1
+make  || exit 1
 make  R="${PKG}" install || exit 1
 
-#deamontools zooi fixxen
-mkdir -p $PKG/service/radius
-cat << EOF > $PKG/service/radius/run
-#!/bin/sh
-# LDAP Settings.
-LDAPPASSWD="\`cat /etc/webint/LDAP_MASTER_PASSWD\`"
-cat /home/system/radius/raddb/radiusd.conf | sed 's/^\t\tpassword = .*/\t\tpassword = '\$LDAPPASSWD'/' >> /home/system/radius/raddb/radiusd.conf-new
-if [ -s /home/system/radius/raddb/radiusd.conf-new ]; then
-mv /home/system/radius/raddb/radiusd.conf-new /home/system/radius/raddb/radiusd.conf
-fi
-exec /usr/sbin/radiusd -f -l /var/log/radius/radius.log
-EOF
-chmod +x $PKG/service/radius/run
 
-# En uiteraard mag de vette postinstall niet ontbreken.
-mkdir -p $PKG/etc/postinst.d/
-cp $CWD/post.radius $PKG/etc/postinst.d/post.radius
-chmod +x $PKG/etc/postinst.d/post.radius || exit 1
-
-#aangepaste configfiles op plek zetten
-rm -rf $PKG/home/system/radius/raddb || exit 1
-mkdir -p $PKG/home/system/radius/raddb || exit 1
-cp -R $CWD/raddb $PKG/home/system/radius/ || exit 1
-
-#logrotate fixxen voor de logfiles
-mkdir -p $PKG/etc/logrotate.d
-cat <<EOF > $PKG/etc/logrotate.d/radius
-/var/log/radius/radius.log {
-    weekly
-    rotate 4
-    copytruncate
-    compress
-    notifempty
-    missingok
-}
-EOF
-chmod 644 $PKG/etc/logrotate.d/radius	  
+### config stuff is in seperate package
+rm -rf $PKG/home
 
 
@@ -85,5 +50,2 @@
 #make main package
 syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
-
Index: npl/commonservers/radius/radius.build
===================================================================
--- npl/commonservers/radius/radius.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/commonservers/radius/radius.build	(revision 749056afe40faf03739819a1fd5144c01a39367a)
@@ -1,1 +1,1 @@
-6526
+6528
Index: npl/commonservers/radius/radius.md5
===================================================================
--- npl/commonservers/radius/radius.md5	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/commonservers/radius/radius.md5	(revision 749056afe40faf03739819a1fd5144c01a39367a)
@@ -1,21 +1,5 @@
-d1398327ba4e23c75da06d8a0e01096b  ./freeradius-server-2.2.9.tar.bz2
-aacd8d36f4acd946521215e491551b0d  ./post.radius
-602c3c8baf57abf04433843b251b21c9  ./raddb/acct_users
-24958dbed540952e6522a135ccf8f500  ./raddb/attrs
-ea7a327c39e9e35c6b2be287cc48f535  ./raddb/clients
-6aa242ad9a63c4eee8f3e688875f14f5  ./raddb/clients.conf
-eef27703f10def7a7ed60e8455e75a38  ./raddb/dictionary
-c8e1968891c82f8131f44c1d3e203257  ./raddb/hints
-2621bb91a534b66f16d517d8ea80585a  ./raddb/huntgroups
-d1163ef7b4d22dc85c90c4cf6896b8b4  ./raddb/ldap.attrmap
-63608ee9c237a5cc112b291dc407b895  ./raddb/mssql.conf
-067ed8b5f055750776a10de804fc377c  ./raddb/preproxy_users
-c7e7b2abd223328a75f43b2236279ed4  ./raddb/proxy.conf
-877b630e0eb08740ef01745000e3b457  ./raddb/radiusd.conf
-acf1740a4df53b70c80a89af061fc690  ./raddb/realms
-f1ee1316b33c26797cba1f1966e8e932  ./raddb/snmp.conf
-d41d8cd98f00b204e9800998ecf8427e  ./raddb/users
-f5405f164de313791721f1c74dcf3871  ./radius_dev.pkg
-9ddb85744cd6c4b4af99f4dd62b0a244  ./radius.pkg
-be865e2d8b513dca879fbe7c27b73718  ./radius.SlackBuild
-01a3862a402a7d1bb75de7f9651b9ec8  ./radius.SlackBuild.log.gz
+8273e27778e6f39022b93f7ee459cd28  ./freeradius-server-2.2.10.tar.gz
+084afec3567dc8682de04f81cf5ad43c  ./radius_dev.pkg
+59ce872b32527e7a64624ed9c3bc7077  ./radius.pkg
+e3bafec8459e3b553c63821c35cb579f  ./radius.SlackBuild
+eb2f3712eb2d44170f2c25b543a88ea5  ./radius.SlackBuild.log.gz
Index: npl/commonservers/radius/radius.version
===================================================================
--- npl/commonservers/radius/radius.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/commonservers/radius/radius.version	(revision 749056afe40faf03739819a1fd5144c01a39367a)
@@ -1,1 +1,1 @@
-2.2.9
+2.2.10
Index: npl/commonservers/radius/radius_dev.build
===================================================================
--- npl/commonservers/radius/radius_dev.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/commonservers/radius/radius_dev.build	(revision 749056afe40faf03739819a1fd5144c01a39367a)
@@ -1,1 +1,1 @@
-6526
+6528
Index: npl/commonservers/radius/radius_dev.version
===================================================================
--- npl/commonservers/radius/radius_dev.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/commonservers/radius/radius_dev.version	(revision 749056afe40faf03739819a1fd5144c01a39367a)
@@ -1,1 +1,1 @@
-2.2.9
+2.2.10
